w3gx_dart 0.0.2 copy "w3gx_dart: ^0.0.2" to clipboard
w3gx_dart: ^0.0.2 copied to clipboard

w3gx dart client for connecting to wallets and interacting with smart contracts

Changelog #

All notable changes to this project will be documented in this file.

[Unreleased] #

0.0.2 - 2022-09-27 #

Added #

  • event listeners in connect and disconnect methods
  • improved message parsing

Bug Fixes #

  • message handling in sockets
  • buildWithSessionId bugs

0.0.1 - 2022-09-27 #

Added #

  • Base library methods and utils
  • connect and disconnect methods
1
likes
120
pub points
0%
popularity

Publisher

verified publisherelcharitas.dev

w3gx dart client for connecting to wallets and interacting with smart contracts

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, uuid, web_socket_channel

More

Packages that depend on w3gx_dart